Package org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.subpackage

# Class FallbackMethodOutOfPackageBeanB

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.subpackage.FallbackMethodOutOfPackageBeanB

Direct Known Subclasses:
  `FallbackMethodOutOfPackageBeanA`

public class FallbackMethodOutOfPackageBeanB extends Object

## Constructor Summary

Constructors
Constructor
Description
`FallbackMethodOutOfPackageBeanB()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FallbackMethodOutOfPackageBeanB

public FallbackMethodOutOfPackageBeanB()